{
  "BBModsAMV_ext_chrome.skin_body.blackchr": {
    "name": "BBModsAMV_ext_chrome.skin_body.blackchr",
    "mapTo": "BBModsAMV_ext_chrome.skin_body.blackchr",
    "class": "material",
    "persistentId": "447a4431-19b9-4228-8cef-e53d0959fbd8",
    "Stages": [
      {
        "baseColorFactor": [
          0.238224,
          0.238224,
          0.238224,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.100000001
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "BBModsAMV_ext_chrome.skin_body.goldchr": {
    "name": "BBModsAMV_ext_chrome.skin_body.goldchr",
    "mapTo": "BBModsAMV_ext_chrome.skin_body.goldchr",
    "class": "material",
    "persistentId": "447a4431-19b9-4228-8cef-e53d0959fbd8",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.687317014,
          0,
          1
        ],
        "metallicFactor": 0.943000019,
        "roughnessFactor": 0.122000001
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "BBModsAMV_ext_chrome.skin_body.whitechr": {
    "name": "BBModsAMV_ext_chrome.skin_body.whitechr",
    "mapTo": "BBModsAMV_ext_chrome.skin_body.whitechr",
    "class": "Material",
    "persistentId": "447a4431-19b9-4228-8cef-e53d0959fbd8",
    "Stages": [
      {
        "baseColorFactor": [
          0.879719973,
          0.879719973,
          0.879719973,
          1
        ],
        "metallicFactor": 0.943000019,
        "roughnessFactor": 0.122000001
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  }
}